/* footer to bottom */
html,
body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow-x: hidden!important;
}

.page-content, header {
    flex: 1 0 auto;
}

footer {
    flex: 0 0 auto;
}

@media (max-width: 992px) {
    header {
        max-height: none;
    }
}

.clear {
    clear: both;
}

body hr {
    margin: 10px 0;
}

/* text center on mobile */
@media (max-width: 992px) {
    .text-center-medium {
        text-align: center !important;
    }
}

/* text left on mobile */
@media (max-width: 992px) {
    .text-left-medium {
        text-align: left !important;
    }
}

/* reg / login link*/
.top-menu a, .top-menu-date {
    font-size: 10px;
}

.top-menu-date {
    line-height: 22px;
}

.top-menu a {
    opacity: .7;
    transition: all .3s;
}

.top-menu li:nth-child(3) a {
    border-right: 1px solid #b71a1e;
    padding-right: 15px;
}

.top-menu a:hover {
    text-decoration: underline;
    opacity: 1;
}

header ul.list-inline li:last-of-type {
    margin-right: 25px;
}

/* header search form */
li.header-search-from {
    position: absolute;
    top: 7px;
    right: 345px;
    max-width: 500px;
    width: 100%;
    display: none;
    transition: all .3s;
}

li.header-search-from-active {
    display: block;
}

@media (max-width: 992px) {
    li.header-search-from.header-search-from-active {
        position: relative;
        max-width: 100%;
        float: none;
        top: 0;
        right: 0;
    }
}

.header-search-from input, .header-search-from button {
    width: 100%;
    box-sizing: border-box;
    height: 25px;
}

.header-search-from input[type=text] {
    padding-left: 10px;
}

.header-search-from button[type=submit] {
    border: none;
}

.header-search-from button[type=submit]:hover {
    background-color: #921813;
}

.header-search-from button, .header-search-from button .fa {
    line-height: 17px;
}

/* header search icon */
.search {
    position: relative;
}

@media (max-width: 992px) {
    .search {
        margin-left: 20px;
    }
}

.search a {
    opacity: 1;
}

.search img {
    position: absolute;
    left: -30px;
    bottom: -7px;
}

a:hover {
    text-decoration: none;
}

.fa-comment, .fa-eye {
    padding-top: 0;
}

.border-none {
    border: none;
}

/* text decoration */
.text-underline {
    text-decoration: underline;
}

.text-bold {
    font-weight: bold;
}

/* mobile header search form */
.mobile-header-search-form {
    border-bottom: 1px solid #ffffff;
    border-top: 2px solid #921813;
}

.mobile-header-search-form input {
    width: 100%;
    box-sizing: border-box;
    background: #ececec;
    border: none;
    padding: 10px 15px;
    border-radius: 0;
    color: #ababab !important;
}

.mobile-header-search-form input::-webkit-input-placeholder {
    color: #ababab;
}

.mobile-header-search-form input::-moz-placeholder {
    color: #ababab;
}

/* Firefox 19+ */
.mobile-header-search-form input:-moz-placeholder {
    color: #ababab;
}

/* Firefox 18- */
.mobile-header-search-form input:-ms-input-placeholder {
    color: #ababab;
}

.mobile-header-search-form button {
    background: #921813;
    border: none;
    padding: 10px 13px 10px 8px;
    float: right;
}

/* header */
li.text-light-gray.text-center.hidden-sm.hidden-xs:nth-last-of-type(2), li.text-light-gray.text-center.hidden-sm.hidden-xs:first-of-type {
    display: none;
}

.main-header-menu nav {
    border: none;
    border-radius: 0;
    background-color: #ffffff;
    border-top: 1px solid #e6e6e6;
    border-bottom: 2px solid #921813;
    position: relative;
}

.main-header-menu .nav {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

@media (max-width: 1367px) {
    .navbar-nav > li > a {
        font-size: 12px;
    }
}

@media (max-width: 992px) {
    #desk_place4 {
        display: none!important;
        background-image: none!important;
    }
    .main-header-menu .nav {
        display: inline;
    }

    #mainMenu .nav > li:nth-child(2) {
        border-bottom: 1px solid #ffffff;
    }

    .night-time #mainMenu .nav > li:nth-child(2) {
        border-bottom: 1px solid #333333;
    }

    #mainMenu .social-menu li {
        border: none;
    }
}

.main-header-menu i.fa {
    line-height: 20px;
}

/* sub menu */
.sub-menu {
    transition: all .3s;
    z-index: 100;
    padding: 20px 30px 20px 10px;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    list-style: none;
    position: absolute;
    left: -9999px;
    opacity: 0;
    -webkit-transition: 0.25s linear opacity;
}

.main-header-menu .nav li {
    position: relative;
    font-weight: bold;
}

.main-header-menu .nav li:hover ul {
    left: 0;
    opacity: 1;
}

.sub-menu a {
    white-space: nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
    display: block;
}

.sub-menu-mobile {
    font-size: 12px;
}

/* social menu */
.social-menu {
    margin-top: 45px;
}

.social-menu li {
    margin-right: 10px;
}

.social-menu a {
    color: #171717;
}

.social-menu li:last-of-type {
    margin-right: 0;
}

.social-menu .fa:before {
    font-size: 20px;
}

/* mobile menu styles */
@media (max-width: 992px) {
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
        border-top: none !important;
    }

    .row.visible-sm.visible-xs {
        padding: 5px 0;
    }

    .social-menu {
        padding: 20px 0 20px 10px;
        margin-top: 0;
    }

    .night-time .social-menu {
        background-color: #282828;
        border-bottom: 2px solid #921813;
    }

    .social-menu li {
        margin-right: 5px;
    }

    .sub-menu-mobile {
        background: #ececec;
        padding-left: 25px !important;
        border-bottom: 1px solid #e3e3e3;
        border-top: 1px solid #e3e3e3;
        margin-left: 0;
    }

    button.navbar-toggle {
        float: left !important;
        border: none !important;
        margin-top: 30px;
        padding: 0 !important;
    }

    /* rotate hamburger class*/
    .rotate-hamburger {
        transform: rotate(90deg);
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #921913;
    }

    .navbar-toggle .icon-bar {
        display: block;
        width: 30px;
        height: 2px;
        border-radius: 1px;
    }

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 6px;
    }

    .navbar-default .navbar-toggle {
        transition: all .3s;
        border-radius: 0 !important;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: none;
    }

    .special-projects-mobile, .mobile-header-search-button {
        padding-left: 15px;
    }

    .mobile-button {
        display: block;
        width: 60px;
        text-align: center;
        border: 1px solid #921813;
        margin-top: 30px;
        float: right;
    }

    header ul.nav .fa-angle-right, header ul.nav .fa-angle-up, header ul.nav .fa-angle-down {
        font-size: 25px;
    }

}

/* footer */
footer .nav {
    width: 100%;
    display: flex;
    justify-content: center;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}

.night-time footer .nav {
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
}

@media (max-width: 992px) {
    footer .nav {
        display: inline;
    }
}

footer a, footer p {
    font-size: 12px;
}

footer .nav a:hover, footer .nav a:focus, footer .nav a:active {
    background: transparent;
    color: #777777;
}

/* top news*/
.top-news img {
    width: 100%;
    transition: all .3s;
}

.top-news p {
    color: #4d4d4d;
    font-size: 14px;
}

.top-news-image:hover p, .top-news-image:hover:before {
    opacity: 1;
}

.top-news-image {
    position: relative;
}

.top-news-image p {
    color: #ffffff;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 20px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .3s;
}

.top-news-image:before {
    content: '';
    opacity: 0;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.65);
    transition: all .3s;
}

/* popular news*/
.popular-news .media .media-body {
    position: relative;
}

.media-body a:focus, .media-body a:active {
    text-decoration: none;
}

.category-alias-tag {
    padding: 3px 5px;
    color: #ffffff;
    background: #921813;
}

.popular-news .media {
    margin-top: 20px;
}

.popular-news .media:first-of-type {
    margin-top: 0;
}

.popular-news:last-of-type .text-color-change {
    margin-bottom: 0;
}

/* social activity*/
.social-activity {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.social-activity span, .social-activity .fa {
    font-size: 10px;
}

/* all-news */
.all-news-item {
    position: relative;
}

.all-news-inner-content {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 30px;
    margin: auto;
}

.all-news-inner-content span {
    line-height: 30px;
}

.all-news-inner-content .fa, .all-news-inner-content span, .all-news-label .all-news-category-name, .all-news-label .publish-date-small {
    font-size: 12px;
    color: #a2a2a2;
}

/* all news tabs */
#topNews .all-news-label, .all-news-on-category .all-news-label {
    width: 85%;
}

ul.all-news-tabs {
    border-bottom: 1px solid #f2f2f2;
}

.all-news-tabs li.active {
    background-color: #f2f2f2;
}

.all-news-tabs.nav-tabs > li.active > a, .all-news-tabs.nav-tabs > li.active > a:focus, .all-news-tabs.nav-tabs > li.active > a:hover, .all-news-tabs.nav-tabs > li > a, .all-news-tabs.nav-tabs > li > a:focus, .all-news-tabs.nav-tabs > li > a:hover {
    border-bottom: none;
}

.all-news-tabs.nav-tabs > li.active > a, .all-news-tabs.nav-tabs > li.active > a:focus, .all-news-tabs.nav-tabs > li.active > a:hover {
    color: #921813 !important;
}

#lastNews .all-news-item:nth-last-of-type(2) .all-news-label:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 25px;
    background: rgba(255, 255, 255, 0.2);
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), #ffffff);
    background: -o-linear-gradient(rgba(255, 255, 255, 0.2), #ffffff);
    background: -moz-linear-gradient(rgba(255, 255, 255, 0.2), #ffffff);
    background: linear-gradient(rgba(255, 255, 255, 0.2), #ffffff);
}

.night-time #lastNews .all-news-item:nth-last-of-type(2) .all-news-label:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 25px;
    background: rgba(28, 28, 28, 0.2);
    background: -webkit-linear-gradient(rgba(28, 28, 28, 0.2), #1c1c1c);
    background: -o-linear-gradient(rgba(28, 28, 28, 0.2), #1c1c1c);
    background: -moz-linear-gradient(rgba(28, 28, 28, 0.2), #1c1c1c);
    background: linear-gradient(rgba(28, 28, 28, 0.2), #1c1c1c);
}

#lastNews .all-news-item:nth-last-of-type(2) .all-news-label.entry-category-label:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 10px;
    background: rgba(255, 255, 255, 0.2);
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), #ffffff);
    background: -o-linear-gradient(rgba(255, 255, 255, 0.2), #ffffff);
    background: -moz-linear-gradient(rgba(255, 255, 255, 0.2), #ffffff);
    background: linear-gradient(rgba(255, 255, 255, 0.2), #ffffff);
}

.night-time #lastNews .all-news-item:nth-last-of-type(2) .all-news-label.entry-category-label:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 10px;
    background: rgba(28, 28, 28, 0.2);
    background: -webkit-linear-gradient(rgba(28, 28, 28, 0.2), #1c1c1c);
    background: -o-linear-gradient(rgba(28, 28, 28, 0.2), #1c1c1c);
    background: -moz-linear-gradient(rgba(28, 28, 28, 0.2), #1c1c1c);
    background: linear-gradient(rgba(28, 28, 28, 0.2), #1c1c1c);
}

#lastNews hr:nth-last-of-type(1) {
    display: none;
}

#lastNews p, #lastNews h5, #topNews p, #topNews h5 {
    font-size: 14px;
}

#lastNews h5, #lastNews h5 {
    line-height: 18px;
}

#topNews p:first-of-type, #lastNews p:first-of-type, #lastNews hr:first-of-type {
    display: none;
}

/* interview widget */
.interview-widget .media-body {
    position: relative;
}

.interview-widget img {
    border-radius: 50%;
    width: 90px;
    height: 90px;
}

.media h4 {
    font-size: 16px;
}

/* video widget */

.video-widget-item:hover .caption:before {
    opacity: 1;
}

.video-widget-item .caption {
    position: relative;
    overflow: hidden;
}

.video-widget-item .caption:before {
    content: '';
    opacity: 0;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.65);
    transition: all .3s;
}

.video-widget-item h5 {
    min-height: 60px;
    font-size: 16px;
    margin-bottom: 0;
}

.video-widget-item .category-alias-tag::first-letter {
    text-transform: uppercase;
}

.video-widget-item .category-alias-tag {
    margin-bottom: 0;
    margin-top: 10px;
}

.video-widget-item .social-activity {
    position: static;
}

.overview-video-widget .social-activity {
    position: absolute;
}

.video-widget-item-social-activity {
    margin-top: 0;
}

.top-video-item {
    cursor: pointer;
}

.top-video-item-title {
    position: absolute;
    bottom: 60px;
}

.top-video-item .social-activity {
    position: absolute;
    top: 15px;
}

/* top video hover */
.top-video-item:hover .caption:after {
    opacity: 1;
    bottom: 0;
}

.top-video-item:hover .caption:before {
    opacity: 1;
    top: 0;
}

.top-video-item .caption:before {
    content: '';
    opacity: 0;
    width: 100%;
    height: 40px;
    position: absolute;
    top: -40px;
    left: 0;
    background-color: rgba(0, 0, 0, 1);
    transition: all .3s;
}

.top-video-item .caption:after {
    content: '';
    opacity: 0;
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: -40px;
    left: 0;
    background-color: rgba(0, 0, 0, 1);
    transition: all .3s;
}

.video-widget-item img {
    /*width: 100%;*/
}

.top-video-image {
    min-height: 450px;
}

.video-widget-item h4 {
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 25px;
}

.video-widget-item-play-button {
    position: absolute;
    height: 40px;
    width: 40px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: .3;
}

.video-widget-item:hover .video-widget-item-play-button {
    opacity: 1;
}

.video-widget-item-play-button:before {
    font-size: 40px;
}

.video-widget-item .social-activity span, .video-widget-item .social-activity .fa {
    padding-top: 0;
    padding-bottom: 10px;
}

/* new post widget */
.new-post-body span, .new-post-body .fa:before {
    font-size: 10px;
    padding-top: 2px;
}

.new-post-body .fa:before {
    padding-top: 0;
}

.new-post-body h5 {
    min-height: 65px;
}

/* buttons */
.dropdown-button-holder {
    max-width: 220px;
    width: 100%;
}

.special-prod-dropdown-button {
  padding: 10px 0 5px 0;
    background: transparent;
    box-shadow: none;
    border: 1px solid #e6e6e6;
    transition: all .3s;
  font-size: 16px;
  color: white;
  height: 100%;
  background: rgb(181,32,25);
  background: -webkit-linear-gradient(left, rgba(181,32,25,1) 0%, rgba(181,32,25,1) 50%, rgba(116,17,14,1) 100%);
  background: -o-linear-gradient(left, rgba(181,32,25,1) 0%, rgba(181,32,25,1) 50%, rgba(116,17,14,1) 100%);
  background: linear-gradient(to right, rgba(181,32,25,1) 0%, rgba(181,32,25,1) 50%, rgba(116,17,14,1) 100%);
}
.night-time .special-prod-dropdown-button {
    border: 1px solid #1C1C1C;
}

.special-prod-dropdown-button span{
  padding: 0 0 0 28px;
}
.special-prod-dropdown-button hr {
    width: 100%;
    border-color: white!important;
    margin: 10px 0 -3px 0;
    height: 1px;
}

.special-prod-dropdown-button img {
    height: 18px;
    padding: 0 15px;
    margin-bottom: 5px;
}
.special-prod-dropdown-button:hover {
    opacity: 1;
}

.special-prod-dropdown-button:hover .fa {
    color: #921813 !important;
}

.top-events-dropdown-button {
    width: 100%;
    padding: 10px 0 10px;
}

.special-prod {
    margin-top: 30px;
}

.main-type-buttons {
    padding: 5px 15px;
    text-align: center;
    color: #ffffff;
    background-color: #921813;
    font-family: Roboto-Regular;
    display: inline-block;
    margin-bottom: 10px;
    box-sizing: border-box;
    transition: all .3s;
    border: none;
}

.video-container .main-type-buttons, .video-widget .main-type-buttons, .popular-news .main-type-buttons {
    margin-bottom: 20px;
}

.main-type-buttons > i.fa {
    transition: all .3s;
}

.main-type-buttons:hover {
    color: #ffffff;
    background-color: #000000;
}

.main-type-buttons:hover > i.fa {
    padding-left: 15px;
    transform: scale(1.2);
}

.secondary-type-buttons {
    text-align: center;
    box-sizing: border-box;
    color: #2c2c2c;
    font-family: Roboto-Regular;
    transition: all .3s;
    font-size: 12px;
}

.secondary-type-buttons > i.fa {
    transition: all .3s;
}

.secondary-type-buttons:hover, .secondary-type-buttons.text-black:hover {
    color: #2c2c2c;
}

.secondary-type-buttons:hover > i.fa, .secondary-type-buttons.text-black:hover > i.fa {
    padding-left: 15px;
    transform: scale(1.2);
}

/* social share buttons */
.social-share-button {
    border: 1px solid #bbbbbb;
    color: #bbbbbb;
    margin-right: 15px;
    display: block;
    width: 90px;
    padding: 10px 15px;
    cursor: pointer;
}

.social-share-button .fa:before {
    color: #bbbbbb;
}

.social-share-button span {
    line-height: 15px;
}

@media (max-width: 992px) {
    .social-share-button {
        width: 50px;
    }

    .social-share-button span {
        display: none;
    }
}

/* custom modal */
.popup {
    position: fixed;
    top: 0;
    left: -5000px;
    width: 100%;
    height: 100vh;
    background: url("../../images/esn-images/popup-background.png") repeat-x;
    background-size: 100% 100%;
    transition: all .5s;
    overflow-y: auto;
    z-index: 9999;
}

@media (max-width: 992px) {
    .popup {
        overflow-y: auto;
    }
}

.popup-content {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.25);
    top: 300px;
    left: 0;
    right: 0;
    max-width: 400px;
    padding: 40px 50px;
    width: 100%;
    margin: 0 auto 100px;
}

.search-popup-content {
    position: absolute;
    top: 300px;
    left: 0;
    right: 0;
    padding: 0 80px;
    width: 100%;
    margin: auto;
}

.popup-logo {
    position: absolute;
    width: 268px;
    height: 162px;
    left: 0;
    right: 0;
    top: 100px;
    margin: auto;
    opacity: .2;
}

.oauth-menu li {
    margin-right: 10px;
}

.oauth-menu li:last-of-type {
    margin-right: 0;
}

.oauth-menu i.fa:before {
    font-size: 35px;
}

.popup-close-link {
    position: absolute;
    right: 40px;
    top: 40px;
}

@media (max-width: 1367px) {
    .popup-content {
        top: 100px;
    }

    .popup-logo {
        display: none;
    }
}

@media (max-width: 640px) {
    .popup-content {
        padding: 20px 10px;
        background: transparent;
        top: 10px;
        margin-bottom: 0;
    }

    .popup-close-link {
        z-index: 999;
        right: 10px;
        top: 10px;
    }

    .popup-close-link img {
        width: 20px;
    }
}

/* popup form */
.popup-form input[type=password], .popup-form input[type=email] {
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #ffffff;
    box-shadow: none;
}

.popup-form input[type=submit] {
    border: none;
    display: block;
    width: 50%;
    padding: 15px 0 15px;
    margin: auto;
}

.popup-form-divider {
    position: relative;
}

.popup-form-divider:after, .popup-form-divider:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40%;
    height: 1px;
    background-color: #333333;
    margin: auto;
}

.popup-form-divider:after {
    right: 0;
}

.popup-form-divider:before {
    left: 0;
}

/* search popup form */
.search-form .form-group input {
    border: none;
    border-bottom: 3px solid #ffffff;
    border-radius: 0;
    background: transparent;
    padding: 10px 0 10px 60px;
    font-size: 30px;
    box-shadow: none;
}

.search-form .form-group {
    position: relative;
}

.search-form img {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 0;
    top: -15px;
}

/* registration form */
/* popup form */
.registration-form input[type=password], .registration-form input[type=email], .registration-form input[type=text] {
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #c3c3c3;
    box-shadow: none;
    color: #c3c3c3;
}

.registration-form input[type=submit] {
    border: none;
    display: block;
    width: 50%;
    padding: 15px 0 15px;
    margin: auto;
}

.registration-form-divider {
    position: relative;
    font-size: 16px;
}

.registration-form-divider:after, .registration-form-divider:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40%;
    height: 1px;
    background-color: #e9e9e9;
    margin: auto;
}

label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    margin-right: 10px;
    font-size: 13px;
}

input[type=checkbox] {
    display: none;
}

.checkbox label:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0;
    background-color: transparent;
    box-shadow: inset 0px 0px 4px 1px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}

.checkbox label {
    position: absolute;
    left: 0;
    min-height: 20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    font-weight: 400;
    cursor: pointer;
}

.checkbox label:before {
    border-radius: 3px;
}

input[type=checkbox]:checked + label:before {
    content: "\2713";
    color: #f3f3f3;
    background-color: #3b99fc;
    text-align: center;
    line-height: 17px;
    font-size: 10px;
    border: 1px solid #3b99fc;
}

.registration-form-divider:after {
    right: 0;
}

.registration-form-divider:before {
    left: 0;
}

/* paginator */
.pagination-widget a {
    font-size: 18px;
    font-family: Roboto-Regular;
    color: #333333;
    margin: 0 5px;
}

.pagination-widget a:hover {
    color: #921813;
}

.pagin-next, .pagin-prev {
    border: 1px solid #333333;
    color: #333333;
    padding: 5px 11px;
    border-radius: 50%;
    font-size: 20px;
    transition: all .3s;
}

.pagin-next:hover, .pagin-prev:hover {
    border: 1px solid #921813;
    color: #921813;
}

/* article page */
.article-title {
    position: relative;
}

.article-title:before {
    content: '';
    position: absolute;
    width: 100%;
    /* background: rgba(000,000,000, .6);*/
    background-image: -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -ms-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    bottom: 0;
    top: 0;
}

.article-info {
    position: absolute;
    top: 0;
    width: 100%;
}

.article-info i, .article-info span {
    font-size: 12px;
}

.article-info h4 {
    font-size: 14px;
}

.article-title-text {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.article-author img {
    border-radius: 50%;
}

.article-title-divider {
    width: 40%;
    margin-left: 0;
    height: 2px;
}

.article-full-text p {
    margin-bottom: 30px;
    font-family: Roboto-Regular !important;
    font-size: 15px;
    line-height: 25px;
}

.article-full-text p:last-of-type {
    margin-bottom: 0;
}

.article-full-text img {
    margin: 0 15px 0 0 !important;
}

.article-full-text span, .article-full-text div {
    font-family: Roboto-Regular !important;
}

.article-full-text a {
    color: #921913;
}

.night-time .article-full-text a {
    color: #c0443f;
}

.article-full-text ul, .article-full-text ol {
    padding-left: 15px;
}

.article-full-text ul li, .article-full-text ol li {
    font-family: Roboto-Regular;
    margin-bottom: 10px;
    font-size: 15px;
}

.article-full-text ul li *, .article-full-text ol li * {
    color: #333333;
    margin-bottom: 10px;
}

.article-full-text table {
    margin: 20px 0;
    border: 1px solid #d9d9d9;
}

.article-full-text img {
    max-width: 100%;
}

/* blockquote */

.article-full-text blockquote {
    padding: 10px 0;
    margin: 10px 0;
    border-left: none;
    position: relative;
}

.article-full-text blockquote:before {
    content: '\201C';
    font-size: 40px;
    color: #921813 !important;
    line-height: 20px;
    margin-bottom: 0;
    font-family: Roboto, sans-serif;
    position: absolute;
    top: 0px;
    font-weight: bold;
}

.article-full-text blockquote p {
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
}

@media (max-width: 992px) {
    .article-full-text img {
        width: 100% !important;
        height: auto !important;
    }
}

.article-full-text iframe {
    width: 100% !important;
}

/* custom scroll bar page */

html::-webkit-scrollbar-button {
    background-image: none;
    background-repeat: no-repeat;
    width: 6px;
    height: 0;
}

html::-webkit-scrollbar-track {
    background-color: #171717;
    box-shadow: 0 0 3px #000000 inset;
}

html::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #921813;
    background-image: url('../../images/esn-images/scroll-bg.png');
    box-shadow: 0 1px 1px #000000 inset;

    background-position: center;
    background-repeat: no-repeat;
}

html::-webkit-resizer {
    background-image: none;
    background-repeat: no-repeat;
    width: 7px;
    height: 0;
}

html::-webkit-scrollbar {
    width: 11px;
}

/* popup scrollbar*/
.popup::-webkit-scrollbar-button {
    background-image: none;
    background-repeat: no-repeat;
    width: 6px;
    height: 0;
}

.popup::-webkit-scrollbar-track {
    background-color: rgba(23, 23, 23, 0);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0) inset;
}

.popup::-webkit-resizer {
    background-image: none;
    background-repeat: no-repeat;
    width: 7px;
    height: 0;
}

.popup::-webkit-scrollbar {
    width: 11px;
}

/* dark image overlay */
.position-relative {
    position: relative;
}

.dark-overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(23, 23, 23, 0.7);
}

.dark-overlay p {
    position: absolute;
}

/* logo animation styles */
.logo-holder {
    position: relative;
    margin-top: 5px;
}

.logo-holder-night {
    margin-top: 5px;
}

@media (max-width: 992px) {
    .logo-holder {
        margin-top: 30px;
    }
}

.main-part {
    background-color: #ffffff;
}

.secondary-part {
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 35px;
}

.animated-part {
    position: absolute;
    top: 5px;
    width: 100%;
    height: 30px;
    margin: auto;
}

.eyes-animation {
    position: absolute;
    width: 30px;
    height: 6px;
    background-color: #3b3735;
    bottom: 1px;
    left: 0;
    right: 0;
    margin: auto;
}

/* animation */
.logo-holder:hover .animated-part {
    -webkit-animation: logo-animation 5s infinite; /*cubic-bezier(0,.99,.51,.86) infinite;  Safari 4.0 - 8.0 */
    animation: logo-animation 5s infinite; /*cubic-bezier(0,.99,.51,.86) infinite; */
}

.logo-holder:hover .eyes-animation {
    -webkit-animation-delay: 3s; /* Safari 4.0 - 8.0 */
    animation-delay: 3s;
    -webkit-animation: eyes-animation 2s infinite; /* Safari 4.0 - 8.0 */
    animation: eyes-animation 2s infinite;
}

/* logo animation*/
@-webkit-keyframes logo-animation {
    from {
        top: 5px;
    }
    10% {
        top: 45px;
    }
    15% {
        top: 5px;
    }
    to {
        top: 5px;
    }
}

@keyframes logo-animation {
    from {
        top: 5px;
    }
    10% {
        top: 45px;
    }
    15% {
        top: 5px;
    }
    to {
        top: 5px;
    }
}

/* eyes animation*/
@-webkit-keyframes eyes-animation {
    from {
        bottom: 1px;
    }
    30% {
        bottom: 1px;
    }
    60% {
        bottom: 1px;
    }
    80% {
        bottom: 6px;
    }
    to {
        bottom: 1px;
    }
}

@keyframes eyes-animation {
    from {
        bottom: 1px;
    }
    30% {
        bottom: 1px;
    }
    60% {
        bottom: 1px;
    }
    80% {
        bottom: 6px;
    }
    to {
        bottom: 1px;
    }
}

/* responsive iframe */
.responsive-iframe-container {
    position: relative;
    padding-bottom: 40%;
    height: 0;
    overflow: hidden;
}

.responsive-iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 992px) {
    .responsive-iframe-container {
        padding-bottom: 60%;
    }
}

/* all stream page */
.stream-category {
    padding-top: 5px;
}

.stream-search-form {
    padding-top: 5px;
}

.stream-search-form input[type=text] {
    height: 22px;
    box-shadow: none;
}

.stream-search-form button {
    padding: 1px 10px;
    height: 22px;
    transition: all .3s;
}

.stream-search-form button:hover {
    background-color: #921813;
}

.stream-search-form i {
    font-size: 12px;
}

img.stream-play-button {
    width: 40px;
}

/* match page */
.nav-tabs {
    border: none;
}

.nav-tabs > li > a:hover {
    background: transparent;
    border: 1px solid transparent;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #555;
    font-weight: bold;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #2ba94c;
}

.nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
    border-bottom: 2px solid transparent;
}

.nav-tabs > li > a {
    color: #171717;
    font-size: 11px;
}

.match-ticker .tab-content {
    padding: 25px 10px 10px;
    background-color: #f2f2f2;
}

.match-item {
    background-color: #e7e7e7;
    padding: 15px 10px;
    box-sizing: border-box;
}

.match-item:nth-child(2n+1) {
    background-color: #ffffff;
}

.match-item span {
    font-size: 12px;
}

.match-time {
    border-radius: 50%;
    background-color: #f2f2f2;
    /* padding: 12px 5px; */
    font-size: 10px;
    width: 35px;
    height: 35px;
    display: inline-block;
    box-sizing: border-box;
    line-height: 40px;
}

.match-item .fa {
    color: #c8634c;
    font-size: 20px;
}

/* article slider */
.sp-thumbnails-container {
    width: 70% !important;
    margin-left: 0 !important;
}

.control {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 30%;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    height: 105px;
    box-sizing: border-box;
}

.control ul {
    margin-left: 5px;
    margin-top: 40px;
}

.sp-selected-thumbnail {
    border-bottom: 3px solid #921813 !important;
}

#articleSlider .pagin-prev, #articleSlider .pagin-next {
    padding: 7px 14px;
}

@media (max-width: 480px) {
    .control {
        position: relative;
        width: 100%;
        border: 1px solid #e5e5e5;
        height: auto;
    }

    .sp-thumbnails-container {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .control ul {
        margin-left: 0;
        margin-top: 20px;
    }
}

/* /article slider */

/* search page content */
.search-tabs {
    border-bottom: 1px solid #e3e3e3;
    margin-top: -1px;
    width: 100%;
}

.search-page-form input {
    border-radius: 0;
}

.search-page-form input[type=submit] {
    border: none;
    width: 100%;
}

.search-page-form input[type=text] {
    height: auto;
    padding: 5px 12px;
}

.search-page-content span, .search-result {
    font-size: 12px;
}

.search-page-title, .search-page-title:hover {
    background-color: #3c3836;
}

/* /search page content */

/* registration page*/
.registration-success h1 {
    font-size: 48px;
}

.registration-success h4 {
    font-size: 18px;
}

.registration-success-text {
    position: relative;
    padding: 60px 50px;
}

.registration-success-text img {
    position: absolute;
    top: -30px;
    left: 0;
    display: block;
}

/* /registration page*/

/* form validation styles */
.error-message {
    color: #921813;
    display: block;
    margin-top: 7px;
    font-size: 10px;
    font-family: Roboto-Regular;
}

/* /form validation styles */

/* breadcrumbs */
.breadcrumbs.margin-large-bottom {
    margin-bottom: 10px;
}

.breadcrumbs a, .breadcrumbs span {
    font-size: 10px;
}

/* scroll-top */
.scroll-top {
    position: fixed;
    display: none;
    cursor: pointer;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    background: url("../../images/esn-images/Back_top.svg") no-repeat center;
    background-size: cover;
    z-index: 2;
}

.scroll-top:hover {
    background: url("../../images/esn-images/Back_top_HOVER.svg") no-repeat center;
}

/* night time switcher */
.night-time-checkbox {
    vertical-align: top;
    width: 17px;
    height: 17px;
    margin: 0 3px 0 0;
}

.night-time-checkbox + label {
    cursor: pointer;
}

.night-time-checkbox:not(checked) {
    position: absolute;
    opacity: 0;
}

.night-time-checkbox:not(checked) + label {
    position: relative;
}

.night-time-checkbox:not(checked) + label:before {
    content: '' !important;
    position: absolute;
    top: -12px;
    left: 0;
    width: 50px;
    height: 25px;
    border-radius: 13px;
    background: #000000 !important;
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2);
}

.night-time-checkbox:not(checked) + label:after {
    content: '\f186';
    font: normal normal normal 14px/1 FontAwesome !important;
    position: absolute;
    top: -14px;
    left: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #921813;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    transition: all .2s;
    box-sizing: border-box;
    padding: 9px 10px;
    color: #ffffff;
}

.night-time-checkbox:checked + label:before {
    background: #282828 !important;
}

label[for="night-time-checkbox"] label:before {
    box-shadow: none !important;
}

.night-time-checkbox:checked + label:after {
    left: 20px;
}

/* night */
.night.night-time-checkbox:not(checked) + label:after {
    content: '\f185';
    left: 20px;
    background: #921813;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    padding: 9px 8px;
    color: #ffffff;
}

.night.night-time-checkbox:not(checked) + label:before {
    background: #1c1c1c !important;
    border: none !important;
}

.game-nav .active {
    padding-bottom: 4px;
    position: relative;
}

.game-nav .active:after {
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -2px;
    background-color: #ffffff;
    z-index: 6;
}

.rating-page .nav-stacked a:first-of-type {
    border-top: 1px solid #f2f2f2 !important;
    border-bottom: none;
}

.rating-page .nav-stacked a {
    padding: 10px;
    border-bottom: 1px solid #f2f2f2;
    border-radius: 0;
    margin-left: 0;
}

.rating-page .nav-stacked .active a {
    background-color: #f2f2f2 !important;
    border-bottom: none !important;
    margin-right: 0;
    position: relative;
}

.rating-page .nav-stacked .active a:after {
    content: '';
    position: absolute;
    top: 0;
    right: -16px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18px 0 18px 16px;
    border-color: transparent transparent transparent #b71a1e;
}

.info-legend {
    margin-bottom: 10px;
}

.rating-page .info-legend p, .rating-page .team-info p {
    margin: 0;
}

.rating-page .team-items {
    border: 1px solid #f2f2f2;
    padding: 10px 0 0;
    z-index: 5;
}

.rating-page .team-item-info {
    background-color: #f2f2f2;
    z-index: 4;
    padding: 20px 30px;
}

/* team info */
.world-team-rating-number {
    font-size: 48px;
    line-height: 48px;
    color: #921813;
}

.team-rating-text {
    font-size: 18px;
}

.rating-page hr.rating-line {
    border-top: 1px solid #d9d9d9;
}

.main-type-buttons:hover > i.fa {
    padding-left: 10px;
    transform: none;
}

@media (max-width: 992px) {
    .rating-page .nav-stacked .active a:after {
        content: '';
        display: none;
    }
}

/* drop down */
.rating-page .nav .open > a, .rating-page .nav .open > a:focus, .rating-page .nav .open > a:hover {
    border: none;
    background-color: transparent;
}

.rating-page .dropdown-menu > .active > a, .rating-page .dropdown-menu > .active > a:focus, .rating-page .dropdown-menu > .active > a:hover {
    color: #921813;
    background-color: transparent;
}

/* spinner animation */
.spinner {
    -webkit-animation: spin .5s linear infinite;
    animation: spin .5s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* info page */
.info-page p {
    font-size: 15px;
    margin-bottom: 20px;
}

.info-page p, .info-page span {
    font-family: Roboto-Regular !important;
}

/* links reset */
a:focus, a:active {
    text-decoration: none !important;
    outline: none !important;
}

/* branding styles */
.page-content .container {
    background-color: #ffffff;
    padding-top: 30px;
    overflow-x: hidden!important
}

footer .container {
    padding-top: 60px;
    background-color: #ffffff;
    overflow-x: hidden!important;
}

.night-time footer .container, .night-time .page-content .container {
    background-color: #1c1c1c;
}

header .navbar {
    margin-bottom: 0;
}

body.branding, .sticky-banner {
    max-width: 1280px;
    width: 100%;
    margin: auto;
}

body.branding .page-content {
    z-index: 20;
}
body.branding footer {
    z-index: 2;
}

body.branding header {
    z-index: 30;
}

body .top-menu {
    display: block;
}

body .top-branding-menu {
    display: none;
}

body.branding .top-menu {
    display: none;
}

body.branding .top-branding-menu {
    display: block;
    z-index: 2;
    /*margin-bottom: 150px;*/
    margin-bottom: 0 !important;
}

body .top-branding-menu ul li:last-child {
    margin-right: 25px;
}

/* affix nav bar */
body.branding .main-header-menu.affix {
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 100;
}

body .main-header-menu.affix {
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 100;
}

@media (max-width: 776px) {
    #branding {
        display: none !important;
    }
}

/* animation menu */
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}

.animation-menu {
    width: 100%;
    transition-timing-function: cubic-bezier(0.6, 0.1, 0.15, 0.8);
    -webkit-animation-name: animation-menu; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: animation-menu;
    animation-duration: 1s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes animation-menu {
    0% {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        margin: 0;
    }
    50% {
        position: fixed;
        z-index: 100;
        top: 15px;
        left: 0;
        margin: 0;
    }
    100% {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        margin: 0;
    }
}

@keyframes animation-menu {
    0% {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        margin: 0;
    }
    50% {
        position: fixed;
        z-index: 100;
        top: 15px;
        left: 0;
        margin: 0;
    }
    100% {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        margin: 0;
    }
}

/* profile page */
.profile-content {
    background-color: #f7f7f7;
    padding: 0 20px 70px 10px;
}

.profile-content img {
    border-radius: 50%;
}

.profile-content-nav li {
    padding: 30px 0 30px;
    border-bottom: 1px solid #ffffff;
    box-sizing: border-box;
    background-color: #eaeaea;
}

.profile-content-nav li.active {
    background-color: #ffffff;
    box-shadow: -5px 14px 20px -5px rgba(0, 0, 0, 0.4);
    width: 105%;
    left: -10px;
    z-index: 30;
}

.profile-content-tabs {
    z-index: 31;
}

.profile-content-nav li a {
    font-size: 12px;
}

.nav.profile-content-nav li.active a {
    border: none !important;
    font-size: 14px;
    color: #921813;
}

.account-info .bordered {
    border: 1px solid #efefef;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 20px;
}

.bordered input, .bordered select, .bordered textarea {
    width: 100%;
    display: block;
    border: 1px solid #cccccc;
    background-color: #fff;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 10px;
}

.bordered input {
    padding: 9px 10px;
}

.bordered input::-webkit-input-placeholder {
    color: #cccccc;
}

.bordered input::-moz-placeholder {
    color: #cccccc;
}

/* Firefox 19+ */
.bordered input:-moz-placeholder {
    color: #cccccc;
}

/* Firefox 18- */
.bordered input:-ms-input-placeholder {
    color: #cccccc;
}

.bordered button[type=submit] {
    display: block;
    margin: 10px auto 0;
    padding: 12px 22px;
    box-sizing: border-box;
    background-color: #f2f1f1;
    font-size: 12px;
    border: none;
    transition: all .3s;
}

.bordered button[type=submit]:hover {
    color: #921813;
}

@media (max-width: 992px) {
    .profile-content-nav-container {
        padding-left: 0;
    }

    .profile-content {
        padding: 0 10px 20px 10px;
    }

    .profile-content-tabs {
        padding-right: 0;
    }

    .profile-content .tab-content {
        padding-right: 5px;
        padding-left: 5px;
    }

    .profile-content .bordered {
        padding-left: 15px;
        padding-right: 0;
    }

    .profile-content-nav li {
        padding: 10px 0 10px;
    }

    .profile-content-nav li.active {
        width: 100%;
        left: 0;
    }

    .birthday-container input, .birthday-container select {
        margin-bottom: 10px;
    }
}

/* /profile page */

/* wrapper width */
@media (max-width: 1367px) {
    body.branding, body, .sticky-banner {
        max-width: 1101px;
        width: 100%;
        margin: auto;
    }
}

.container {
    max-width: 1280px;
    width: 100%;
}

@media (max-height: 1200px) {
    .info-page-block {
        min-height: 456px;
    }
}

@media (max-height: 960px) {
    .info-page-block {
        min-height: 400px;
    }
}

@media (max-height: 700px) {
    .info-page-block {
        min-height: 300px;
    }
}

@media (max-height: 500px) {
    .info-page-block {
        min-height: 200px;
    }
}

.sidebar-matches-widget {
    overflow-y: scroll;
    height: 300px;
}

/* width */
.sidebar-matches-widget::-webkit-scrollbar {
    width: 7px;
}

/* Track */
.sidebar-matches-widget::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.sidebar-matches-widget::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
.sidebar-matches-widget::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.esn-images-item {
    display: inline-block;
}

.a-block {
    width: 100%;
}
.a-block img {
    width: 100%;
    object-fit: cover;
}

@media (min-device-height: 767px) {
     .match-item {
        padding: 6px 5px;
    } 

   /* .sidebar-matches-widget {
        height: 245px;
    }*/

     .top-news img {
        height: 166px;
        object-fit: cover;
    } 

     h2, .h2 {
        font-size: 24px;

        margin-top: 7px;
        margin-bottom: 7px;
    }

    .media-object {
        height: 88px;
        object-fit: cover;
    }

    .media h4 {
        font-size: 13px;

        margin-top: 5px;
        margin-bottom: 5px;
    }

    .popular-news .media {
        margin-top: 10px;
        margin-bottom: 10px !important;
    }

    .col-lg-6.col-md-6.col-xs-12 > .slider-articles-container.margin-large-bottom {
        margin-bottom: 0;
    } 

    .a-block > a {
        display: block;
    }
    /* .dn-768 {
        display: none;
    } */

    .slider-articles-container.margin-large-bottom hr:last-child {
        display: none;
    }
    .slider-articles-container.margin-large-bottom .caption h2 {
        height: 73px !important;
    }
}
@media (min-device-height: 767px) and (max-width: 1024px) {
    .top-news img {
        height: auto;
        object-fit: cover;
    } 
}
@media (min-width: 1368px) {
    .top-news img {
        height: 196px;
        object-fit: cover;
    } 
    .slider-articles-container.margin-large-bottom .caption h2 {
        height: 56px !important;
    }
    .slider-articles-container.margin-large-bottom hr {
        display: none;
    }
}
/**---- menu items ------*****/
li.matches-all a:not(.active).text-black.text-uppercase.bliss-medium:not(hover) {
    color: green !important;
}

/**** LootBet ****/
.match-ticker-header{
    display: flex;
    justify-content: space-between;
}
.match-ticker-header ul{
    width: 100%;
}

.match-ticker-head-banner {
    margin-right: 5px;
    display: inline-block;
    width: 100%;
    height: 35px;
    background-image: url("/images/esn-images/banners/LOOT.BET_Logo_2.png");
    background-size: contain;
    background-repeat: no-repeat;
}

.night-time .match-ticker-head-banner {
    background-image: url("/images/esn-images/banners/LOOT.BET_Logo_1.png");
}

div .match-ticker-flag {
    display: flex;
    flex-direction: column;

}

.loot-bet-logo {
    width: 30px;
    height: 30px;
    background-size: contain;
    background-image: url("/images/esn-images/banners/icon_1.png");
    background-repeat: no-repeat;
}

.night-time .loot-bet-logo {
    background-image: url("/images/esn-images/banners/icon_2.png");
}

.article-banner {
    margin-top: 10px;
}

.dn-768 p {
    height: 62px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.top-news .caption h2 {
    height: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#mob_place2 {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
#mob_place1.banner div {
    width: unset;
}

#mob_place3 {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
@media (max-width: 350px) {
    #mob_place2 {
        width: 100%;
    }
    #mob_place3 {
        width: 100%;
    }
    #mob_place2 iframe {
        width: 100% !important;
    }
}

/* vote */

.polls {
    background: #f2f2f2;
    padding: 15px 19px;
}
.polls h3 {
    margin-top: 0;
    font-size: 16px !important;
    color: #282828 !important;
    font-weight: normal !important;
    text-align: left;
}
.posr-radio {
    position: relative;
}
.posr-radio .custom-control-input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.posr-radio .custom-control-label {
    position: relative;
    font-size: 14px;
    color: #1f1f1f;
    font-weight: normal;
    padding-left: 30px;
    margin-bottom: 10px;
    font-weight: 600;
}
.posr-radio .custom-control-label:before {
    position: absolute;
    width: 18px;
    height: 18px;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #c7c7c7;
    left: 0;
    top: 0;
    content: '';
    border-radius: 50%;
    transition: .2s all ease;
    cursor: pointer;
}
.posr-radio .custom-control-label:after {
    position: absolute;
    width: 12px;
    height: 12px;
    box-sizing: border-box;
    background: #921813;
    left: 3px;
    top: 3px;
    content: '';
    border-radius: 50%;
    transform: scale(0);
    transition: .2s all ease;
}
.posr-radio .custom-control-label:hover:before {
    border: 1px solid #921813;
}
.posr-radio .custom-control-input:checked ~ .custom-control-label:before {
    border: 1px solid #921813;
}
.posr-radio .custom-control-input:checked ~ .custom-control-label:after {
    transform: scale(1);
}

.vote-ttl {
	color: #282828;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 8px;
	display: block;
	font-weight: 600;
}
.polls-counts {
    font-size: 14px;
    color: #1f1f1f;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}
.vote-res {
    margin-top: 3px;
}
.nop {
    padding: 0 !important;
}
.vote-item {
    margin-bottom: 17px;
}
.vote-item:last-child {
    margin-bottom: 0;
}

.progress {
	height: 5px;
	margin-bottom: 0px;
	overflow: hidden;
	background-color: transparent;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
}
.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 0px;
	line-height: 5px;
	color: #fff;
	text-align: center;
	background-color: #2ba94c;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
	-webkit-transition: width .6s ease;
	-o-transition: width .6s ease;
    transition: width .6s ease;
    border-radius: 4px;
}
.vote-pers {
    font-size: 12px; 
    color: #4d4d4d;
    padding-right: 10px;
}
.vote-count {
    font-size: 10px;
    color: #b9b8b8;
}
.vote-count span {
    text-transform: uppercase;
}
.night-time .polls {
    background: #2C2C2C;
}
.night-time .posr-radio .custom-control-label {
    color: #fafafa;
}
.night-time .polls-counts {
    color: #fafafa;
}
.night-time .vote-ttl {
    color: #fafafa;
}
.night-time .vote-pers {
    color: #fafafa;
}
.night-time .polls-counts {
    color: #fafafa;
}

.d-flex {
    display: flex;
}

.full-w-banner {
   width: 100%;
}

.banner {
    display: flex;
}

.banner > * {
    margin: 0 auto;
}

